@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap');
/* THQ Nordic　=================================================================== */
.thm-body {
  padding: 0px;
  width: 1040px;
}
.breadcrumb {
  display: none;
}
.thm-main {
  margin-left: 10px;
}
.thm-aside {
  margin-right: 10px;
}
.thm-page-special .gigaindex .head {
  border-bottom: none;
  display: none;
}
.thm-page-special .gigaindex .detail {
  width: 100%;
  margin-bottom: 3em;
  background-color: #000;
  color: #fff;
}
.gigaindex .detail img {
  max-width: 100%;
}
.gigaindex .detail a:hover {
  opacity: 0.7;
}
#gigaContents {
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "游ゴシック", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 15px;
  line-height: 1.8em;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
}
#gigaContents .en {
  font-family: Helvetica, Arial, "sans-serif";
}
#gigaContents .giga-header {
  padding: 60px 0 30px;
  text-align: center;
  width: 100%;
    background: -prefix-linear-gradient(top,rgba(0,0,0,0),#000);
    background: linear-gradient(to top,rgba(0,0,0,0),#000);
}
#gigaContents .giga-header .giga-logo img {
  max-width: 600px;
}
#gigaContents .giga-header .giga-logo span {
  display: block;
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 1.4em;
  line-height: 1.4em;
}
#gigaContents .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .nav {
  height: 100%;
  justify-content: center;
  -webkit-justify-content: center;
  box-shadow: rgb(0 0 0 / 20%) -2px 2px 3px;
}
#gigaContents .nav li {
  display: inline-block;
  vertical-align: middle;
  width: 33.333%;
  text-align: center;
  box-sizing: border-box;
  border: 1px solid #af1208;
  background: #e31c0f;
  background: -webkit-gradient(linear, left top, left bottom, from(#e31c0f), to(#af1208));
  background: -webkit-linear-gradient(top, #e31c0f 0%, #af1208 100%);
  background: linear-gradient(to bottom, #e31c0f 0%, #af1208 100%);
  -webkit-box-shadow: inset 1px 1px 1px #fb554a;
  box-shadow: inset 1px 1px 1px #fb554a;
}
#gigaContents .nav li:hover {
  opacity: 0.7;
}
#gigaContents .nav li a {
  display: block;
  color: #fff;
  font-size: 1.4em;
  font-weight: 700;
  font-style: italic;
  padding: 8px 0 10px;
}
#gigaContents .main {
  position: relative;
}
#gigaContents .white {
  background-color: #fff;
  color: #222;
}
#gigaContents .con {
  padding: 60px 0;
}
#gigaContents .ttl-area {
  text-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  width: 100%;
}
#gigaContents .ttl {
  font-size: 2.6em;
  font-style: italic;
  line-height: 1.4em;
  font-weight: 700;
  text-align: center;
  margin: 0 auto 30px;
  position: relative;
  padding: 0.4em 1.4em;
  display: inline-block;
}
#gigaContents .ttl.blue {
  color: #00a3e1;
}
#gigaContents .ttl:before, #gigaContents .ttl:after {
  position: absolute;
  content: '';
}
#gigaContents .ttl:after {
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
}
#gigaContents .ttl:before {
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  border-right: 4px solid #fff;
  border-bottom: 4px solid #fff;
}
#gigaContents .ttl.blue:after {
  border-top: 4px solid #00a3e1;
  border-left: 4px solid #00a3e1;
}
#gigaContents .ttl.blue:before {
  border-right: 4px solid #00a3e1;
  border-bottom: 4px solid #00a3e1;
}
#gigaContents .white .ttl {
  color: #e31c0f;
}
#gigaContents .white .ttl:before, #gigaContents .white .ttl:after {
  border-color: #e31c0f;
}
#gigaContents .biomutant .ttl:before, #gigaContents .biomutant .ttl:after {
  border-color: #000;
}
#gigaContents .main p {
  margin-bottom: 20px;
}
#gigaContents .main .main-area {
  position: relative;
  z-index: 10;
}
#gigaContents .main .aboutus {
  width: 80%;
  margin: auto;
  padding: 30px 0 80px;
  color: #fff;
}
#gigaContents .main .aboutus-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
#gigaContents .main .biomutant {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: auto;
  position: relative;
  z-index: 10;
  color: #000;
}
#gigaContents .main .biomutant-chara {
  position: absolute;
  right: 0;
  top: 120px;
  width: 56%;
  z-index: 1;
}
#gigaContents .main .biomutant-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
}
#gigaContents .main .biomutant .box {
  width: 60%;
  margin: 20px 0 60px;
}
#gigaContents .main .biomutant .inner-logo {
  width: 500px;
  padding-left: 8%;
  padding-top: 20px;
  margin-bottom: 26px;
}
#gigaContents .main .biomutant .inner-logo .jp {
  display: block;
  margin-top: 16px;
}
#gigaContents .main .biomutant .inner {
  width: 64%;
  padding-left: 8%;
}
#gigaContents .main .info.flex {
  position: relative;
  z-index: 10;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}
.gigaindex .storybox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-sizing: border-box;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#gigaContents .storybox .item {
  position: relative;
  padding-bottom: 50px;
  background-color: #004e89;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 2px;
  overflow: hidden;
  display: inline-block;
  width: 44%;
  margin-bottom: 4%;
  margin-left: 4%;
  color: #fff;
}
#gigaContents .storybox .item .PostStringArea {
  padding: 2% 5%;
}
#gigaContents .storybox .item .PostStringArea .PostTitle {
  font-size: 2em;
  line-height: 1.2em;
    font-weight: 700;
  text-align: center;
  min-height: 96px;
  position: relative;
  margin-bottom: 16px;
  padding-bottom: 10px;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#gigaContents .storybox .item .PostStringArea .PostTitle .en {
  display: block;
  font-size: 1.2em;
  line-height: .9em;
}
#gigaContents .storybox .item .PostStringArea .PostTitle .jp {
  display: block;
  font-size: 14px;
  line-height: 1.2em;
    margin-top: 5px;
}
#gigaContents .storybox .item .PostStringArea .PostTitle::after {
  content: "";
  display: block;
  width: 40%;
  border-bottom: 2px solid #e31c0f;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#gigaContents .storybox .item .PostStringArea p {
  font-size: 14px;
}
#gigaContents .storybox .item .btn {
  padding: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  letter-spacing: -0.2px;
}
#gigaContents .link {
  display: block;
  width: 100%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  font-style: italic;
  padding: 6px 0 8px;
  color: #fff;
  box-sizing: border-box;
  border: 1px solid #af1208;
  background: #e31c0f;
  background: -webkit-gradient(linear, left top, left bottom, from(#e31c0f), to(#af1208));
  background: -webkit-linear-gradient(top, #e31c0f 0%, #af1208 100%);
  background: linear-gradient(to bottom, #e31c0f 0%, #af1208 100%);
  -webkit-box-shadow: inset 1px 1px 1px #fb554a;
  box-shadow: inset 1px 1px 1px #fb554a;
}
#gigaContents .link.bm {
  width: 60%;
  margin: 30px auto;
  padding: 12px 0 14px;
  text-align: center;
  font-size: 1.6em;
  line-height: 1.4em;
}
#gigaContents .storybox .item .development {
  display: block;
  opacity: 0.7;
  text-align: center;
  position: absolute;
  bottom: 68px;
  margin-bottom: 0;
  left: 0;
  right: 0;
}
#gigaContents .ttl-buy {
  position: relative;
  padding-bottom: .8em;
  margin-bottom: 20px;
  border-bottom: 3px solid #fff;
  font-size: 1.4em;
}
#gigaContents .ttl-buy:before {
  position: absolute;
  bottom: -14px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}
#gigaContents .ttl-buy:after {
  position: absolute;
  bottom: -10px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
}
#gigaContents .btn-buy li {
  margin: 10px 0;
}
#gigaContents .btn-buy li a {
  display: block;
  border: 2px solid #00a3e1;
  font-weight: 700;
  color: #00a3e1;
  padding: 8px;
  font-size: 1.2em;
  text-align: center;
}
#gigaContents .btn-buy li a:hover {
  background-color: #00a3e1;
  color: #fff;
  opacity: 1;
}
#gigaContents .main .biomutant-box {
  width: 50%;
  padding: 0 2% 30px 4%;
  box-sizing: border-box;
}
#gigaContents .main .twitter {
  width: 50%;
  padding: 0 4% 30px 2%;
  box-sizing: border-box;
}
#gigaContents .copy {
  width: 90%;
  margin: 0 auto 30px;
  font-size: 0.8em;
  line-height: 1.4em;
  opacity: 0.7;
}
#gigaContents .slideshow {
  width: 100%;
  height: 100%;
  display: inline-block;
  position: relative;
  overflow: hidden;
  opacity: 0.4;
}
#gigaContents .slideshow > li {
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  transition: opacity 3s ease-in-out;
}
#gigaContents .slideshow > li.showSlide {
  opacity: 1;
}
#gigaContents .slideshow > li > img {
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: auto;
  max-width: none;
  height: 100%;
}
#gigaContents .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#gigaContents .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}